.login_form {
        background-color: #FFF;
        color: #646464;
    }
    
    .btn-link {
        color: #646464;
        font-weight: 300;
    }

    .btn-link, .btn-link:active, .btn-link:focus, .btn-link:hover {
        color: #646464;
    }

label {
    font-weight: 300;
}

h1, .h1, h2, .h2, h3, .h3 {
    font-weight: 300;
}

.login_content {
    padding-top: 0px;
}

.login_wrapper {
    margin-top: 15px;
}

html, body {
    font-weight: 300;
    background-color: #fff;
}

/*MOBILE*/
@media (max-width:991px) {
    
}
@media (max-width:767px) {

}
@media (max-width:480px) {
    .login_wrapper {
        margin-top: 2px;
    }
    
    .login_form {
        background-color: #493fc3;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-top: 0px;
        border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        border: 0px solid #000000;

        color: #FFF;
    }
    
    .btn-link {   
        color: #fff; 
    }

    .btn-link, .btn-link:active, .btn-link:focus, .btn-link:hover {
        color: #fff;
    }
}